//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MSPEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Laboratory
    {
        public Laboratory()
        {
            this.Courses = new HashSet<Cours>();
        }
    
        public long Id { get; set; }
        public long OwnerId { get; set; }
        public string Name { get; set; }
        public string Description { get; set; }
    
        public virtual ICollection<Cours> Courses { get; set; }
        public virtual User User { get; set; }
    }
}
